*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Comfortaa', 'cursive';
    background-color: white;
}

nav{
    height: 60px;
    line-height: 60px;
    background-color: #ddd;
    text-align: center;
}

.wrapper{
        margin:0 auto;
        width: 100%;
        max-width:1200px;
}

.burger-icon{
    display:block;
    margin-left: auto;
    padding: 0 30px;
    line-height: 60px;
    font-size: 30px;
    background:none;
    border: none;
    cursor: pointer;
}

.nav-items{
    display:none;
}

.nav-items a{
    padding:0 50px;
    color:black;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;

}

@media (min-width: 768px){
    .burger-icon{
        display:none;
    }
    .nav-items{
        display:block;
    }
}